# APP
HOST=http://localhost/
PORT=4000
APP_NAME=chatbot-api

# CONNECTION
MONGO_URI=mongodb+srv://admin:123@menk.gv7eq.mongodb.net/chatbot

# MONGO OPTIONS
MONGO_OPTION={
  useUnifiedTopology: true,
  useNewUrlParser: true,
  SocketTimeoutMS: 3000,
  keepAlive: true,
  pollSize: 50,
  autoIndex: false,
  retryWrites: false
}